.nblvo-on8wl
.block_content_container{width:284px;}.nblvo-on8wl
.block_content_container{margin:0
auto;}@media all and (max-width: 400px){html:not(.responsive-disabled) .nblvo-on8wl
.block_content_container{width:auto;}}@media all and (max-width: 740px){html:not(.responsive-disabled) .nblvo-on8wl
.block_content_container{width:auto;}}@media all and (min-width: 740px) and (max-width: 1080px){html:not(.responsive-disabled) .nblvo-on8wl
.block_content_container{width:225px;}}@media all and (min-width: 1080px) and (max-width: 1460px){html:not(.responsive-disabled) .nblvo-on8wl
.block_content_container{width:284px;}}@media all and (min-width: 1460px){html:not(.responsive-disabled) .nblvo-on8wl
.block_content_container{width:339px;}}.nblvo-otcvz
.block_content_container{width:284px;}.nblvo-otcvz
.block_content_container{margin:0
auto;}@media all and (max-width: 400px){html:not(.responsive-disabled) .nblvo-otcvz
.block_content_container{width:auto;}}@media all and (max-width: 740px){html:not(.responsive-disabled) .nblvo-otcvz
.block_content_container{width:auto;}}@media all and (min-width: 740px) and (max-width: 1080px){html:not(.responsive-disabled) .nblvo-otcvz
.block_content_container{width:225px;}}@media all and (min-width: 1080px) and (max-width: 1460px){html:not(.responsive-disabled) .nblvo-otcvz
.block_content_container{width:284px;}}@media all and (min-width: 1460px){html:not(.responsive-disabled) .nblvo-otcvz
.block_content_container{width:339px;}}